## libsereal-perl 3.014

=== debian/changelog ===
libsereal-perl (3.014-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2015 15:39:15 +0100

libsereal-perl (3.008-1) unstable; urgency=medium

  * Drop debian/upstream/metadata.
    The Git repository contains several modules and therefore doesn't work
    well with our tools.
  * New upstream release.
  * Bump versioned (build) dependency on libsereal-{de,en}coder-perl.
  * Add new build dependencies.
  * Add debian/tests/pkg-perl/smoke-files for autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 15:25:53 +0100

libsereal-perl (3.006-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Nov 2015 22:05:39 +0100

libsereal-perl (3.005-1) unstable; urgency=low

  * Initial release (closes: #802163).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 23:22:49 +0200
