=== debian/control ===
Source: libsereal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libsereal-decoder-perl (>= 3.014),
                     libsereal-encoder-perl (>= 3.014),
                     libtest-longstring-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-perl.git
Homepage: https://metacpan.org/release/Sereal

Package: libsereal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsereal-decoder-perl (>= ${source:Upstream-Version}),
         libsereal-encoder-perl (>= ${source:Upstream-Version})
Description: fast, compact, powerful binary (de-)serialization module wrapper
 Sereal is an efficient, compact-output, binary and feature-rich serialization
 protocol. The Perl encoder is implemented as the Sereal::Encoder module, the
 Perl decoder correspondingly as Sereal::Decoder. They are distributed
 separately, in Debian as libsereal-decoder-perl and libsereal-encoder-perl.
 .
 This Sereal module is a very thin wrapper around both Sereal::Encoder and
 Sereal::Decoder. It depends on both and loads both. So if you have a user of
 both encoder and decoder, it is enough to depend on a particular version of
 Sereal and you'll get the most recent released versions of Sereal::Encoder
 and Sereal::Decoder.
