## libsereal-perl 3.015

=== debian/changelog ===
libsereal-perl (3.015-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 3.015
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update version of build dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 16:38:35 -0300
