=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libsereal-decoder-perl (>= 3.014),
-                     libsereal-encoder-perl (>= 3.014),
+Build-Depends-Indep: libsereal-decoder-perl (>= 3.015),
+                     libsereal-encoder-perl (>= 3.015),
                      libtest-longstring-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
 
 Package: libsereal-perl
