## libsereal-perl 4.005

=== debian/changelog ===
libsereal-perl (4.005-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Bump versioned build dependencies on libsereal-{de,en}coder-perl.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:42:37 +0100

libsereal-perl (4.004-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Bump versioned build dependencies on libsereal-{de,en}coder-perl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2017 15:13:56 +0100
