=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libsereal-decoder-perl (>= 3.015),
-                     libsereal-encoder-perl (>= 3.015),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libsereal-decoder-perl (>= 4.005),
+                     libsereal-encoder-perl (>= 4.005),
                      libtest-longstring-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
