=== debian/watch ===
version=3
https://metacpan.org/release/Sereal   .*/Sereal-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
