## libsereal-perl 4.007

=== debian/changelog ===
libsereal-perl (4.007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import upstream version 4.007
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build and runtime dependencies.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 18:30:27 +0000
