=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libsereal-decoder-perl (>= 4.005),
-                     libsereal-encoder-perl (>= 4.005),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libscalar-list-utils-perl,
+                     libsereal-decoder-perl (>= 4.007),
+                     libsereal-encoder-perl (>= 4.007),
                      libtest-longstring-perl,
+                     libtest-simple-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
 
 Package: libsereal-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libsereal-decoder-perl (>= ${source:Upstream-Version}),
-         libsereal-encoder-perl (>= ${source:Upstream-Version})
+         libsereal-decoder-perl (>= 4.007),
+         libsereal-encoder-perl (>= 4.007)
 Description: fast, compact, powerful binary (de-)serialization module wrapper
  Sereal is an efficient, compact-output, binary and feature-rich serialization
  protocol. The Perl encoder is implemented as the Sereal::Encoder module, the
