## libsereal-perl 4.011

=== debian/changelog ===
libsereal-perl (4.011-1) unstable; urgency=medium

  * Import upstream version 4.011.
  * Update versioned (build) dependencies on libsereal-{de,en}coder-perl.
  * Use substvars for runtime dependency versions.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Feb 2020 19:07:26 +0100
