=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libscalar-list-utils-perl,
-                     libsereal-decoder-perl (>= 4.007),
-                     libsereal-encoder-perl (>= 4.007),
-                     libtest-longstring-perl,
-                     libtest-simple-perl,
-                     libtest-warn-perl,
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     libsereal-decoder-perl (>= 4.011) <!nocheck>,
+                     libsereal-encoder-perl (>= 4.011) <!nocheck>,
+                     libtest-longstring-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
@@ -21,8 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libsereal-decoder-perl (>= 4.007),
-         libsereal-encoder-perl (>= 4.007)
+         libsereal-decoder-perl (>= ${source:Upstream-Version}),
+         libsereal-encoder-perl (>= ${source:Upstream-Version})
 Description: fast, compact, powerful binary (de-)serialization module wrapper
  Sereal is an efficient, compact-output, binary and feature-rich serialization
  protocol. The Perl encoder is implemented as the Sereal::Encoder module, the
