=== debian/watch ===
version=4
https://metacpan.org/release/Sereal   .*/Sereal-v?@ANY_VERSION@@ARCHIVE_EXT@$
