## libsereal-perl 4.018

=== debian/changelog ===
libsereal-perl (4.018-1) unstable; urgency=medium

  * Import upstream version 4.018.
  * Bump versioned test and runtime dependency on
    libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2020 19:22:48 +0200

libsereal-perl (4.017-1) unstable; urgency=medium

  * Import upstream version 4.017.
  * Bump versioned build dependency on Sereal::{De,En}coder.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 23:22:12 +0200

libsereal-perl (4.014-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 4.014.
  * Update test dependencies.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 13:36:06 +0200
