=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
-                     libsereal-decoder-perl (>= 4.011) <!nocheck>,
-                     libsereal-encoder-perl (>= 4.011) <!nocheck>,
+                     libsereal-decoder-perl (>= 4.018) <!nocheck>,
+                     libsereal-encoder-perl (>= 4.018) <!nocheck>,
                      libtest-longstring-perl <!nocheck>,
+                     libtest-memorygrowth-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
@@ -16,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
+Rules-Requires-Root: no
 
 Package: libsereal-perl
 Architecture: all
