## libsereal-perl 4.023

=== debian/changelog ===
libsereal-perl (4.023-1) unstable; urgency=medium

  * Import upstream version 4.023.
  * Bump versioned build dependency on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 19:47:37 +0100

libsereal-perl (4.022-1) unstable; urgency=medium

  * Import upstream version 4.022.
  * Bump versioned build dependency on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 03:58:40 +0100

libsereal-perl (4.021-1) unstable; urgency=medium

  * Import upstream version 4.021.
  * Bump versioned build dependency on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2022 01:08:18 +0100

libsereal-perl (4.020-1) unstable; urgency=medium

  * Import upstream version 4.020.
  * Bump versioned build dependency on libsereal-{de,en}coder-perl.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2022 13:50:50 +0100

libsereal-perl (4.019-1) unstable; urgency=medium

  * Import upstream version 4.019.
  * Update versioned test dependency on libsereal-{de,en}coder-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Update years of packaging copyright.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 13:29:29 +0100
