=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
-                     libsereal-decoder-perl (>= 4.018) <!nocheck>,
-                     libsereal-encoder-perl (>= 4.018) <!nocheck>,
+                     libsereal-decoder-perl (>= 4.023) <!nocheck>,
+                     libsereal-encoder-perl (>= 4.023) <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
                      libtest-longstring-perl <!nocheck>,
                      libtest-memorygrowth-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
