## libsereal-perl 4.025

=== debian/changelog ===
libsereal-perl (4.025-1) unstable; urgency=medium

  * Add lintian override for upstream-metadata-missing-repository.
    The upstream repo contains more stuff and is not helpful.
  * Update debian/upstream/metadata.
  * Import upstream version 4.025.
  * Bump versioned build dependency on libsereal-{de,en}coder-perl.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jul 2022 13:51:19 +0200
