=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
-                     libsereal-decoder-perl (>= 4.023) <!nocheck>,
-                     libsereal-encoder-perl (>= 4.023) <!nocheck>,
+                     libsereal-decoder-perl (>= 4.025) <!nocheck>,
+                     libsereal-encoder-perl (>= 4.025) <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-longstring-perl <!nocheck>,
@@ -15,7 +15,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
