## libsereal-perl 5.002

=== debian/changelog ===
libsereal-perl (5.002-1) unstable; urgency=medium

  * Import upstream version 5.002.
  * Update years of packaging copyright.
  * Bump versioned test dependency on libsereal-{de,en}coder-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 22:34:12 +0100

libsereal-perl (5.001-1) unstable; urgency=medium

  * Import upstream version 5.001.
  * Bump versioned (test) dependency on libsereal-{de-en}coder-perl.
  * Drop test dependency on libtest-memorygrowth-perl.
    These tests cause more grief than gain.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2022 12:47:34 +0200
