=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
-                     libsereal-decoder-perl (>= 4.025) <!nocheck>,
-                     libsereal-encoder-perl (>= 4.025) <!nocheck>,
+                     libsereal-decoder-perl (>= 5.002) <!nocheck>,
+                     libsereal-encoder-perl (>= 5.002) <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-longstring-perl <!nocheck>,
-                     libtest-memorygrowth-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-perl.git
 Homepage: https://metacpan.org/release/Sereal
