## libsereal-perl 5.003

=== debian/changelog ===
libsereal-perl (5.003-1) unstable; urgency=medium

  * Import upstream version 5.003.
  * Bump versioned test dependencies on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 14:51:44 +0100
