=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
-                     libsereal-decoder-perl (>= 5.002) <!nocheck>,
-                     libsereal-encoder-perl (>= 5.002) <!nocheck>,
+                     libsereal-decoder-perl (>= 5.003) <!nocheck>,
+                     libsereal-encoder-perl (>= 5.003) <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-longstring-perl <!nocheck>,
