## libsereal-perl 5.004

=== debian/changelog ===
libsereal-perl (5.004-1) unstable; urgency=medium

  * Import upstream version 5.004.
  * Bump versioned test dependencies on libsereal-{de,en}coder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 12:31:22 +0200
